import { Component, Input, OnInit } from '@angular/core';
import { Router } from '@angular/router';
import { Language } from 'angular-l10n';

@Component({
  selector: 'of-tabbar',
  templateUrl: './app.tabbar.component.html',
})
export class TabbarComponent implements OnInit {
  @Input() tabs: any;

  constructor(public router: Router) { }

  ngOnInit() {
  }
}
